/* Copyright (C) 2024 Manuel Bustillo*/

export const getCsrfToken = () => {
  return document.cookie
      .split("; ")
      .find((row) => row.startsWith("csrf-token"))
      ?.split("=")[1] || 'unknown';
}

export const getSlug = () => localStorage.getItem('slug') || 'default';
